--PJ017930 - Change 09 - 07302015

USE [COWS]
GO

SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

 --1. Add two new columns to dbo.REDSGN
ALTER TABLE [dbo].[REDSGN]
ADD [SCURD_CD] bit NULL
go

ALTER TABLE [dbo].[REDSGN]
ADD [CSG_LVL_ID] tinyint NULL
go


--2. Add foreign key constraint to dbo.REDSGN
ALTER TABLE [dbo].[REDSGN]
	ADD CONSTRAINT [FK08_REDSGN] FOREIGN KEY ([CSG_LVL_ID]) REFERENCES [LK_CSG_LVL]([CSG_LVL_ID])
		ON DELETE NO ACTION
		ON UPDATE NO ACTION
GO

--
SET ANSI_NULLS OFF
GO

SET QUOTED_IDENTIFIER OFF
GO
